uuid:
  -
    value: 29ba99af-0376-4752-a609-39de083377e4
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:22:27+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'revenge tragedy'
description:
  -
    value: "\"Revenge tragedy (less commonly referred to as revenge drama, revenge play, or tragedy of blood) defines a genre of plays made popular in early modern England. Ashley H. Thorndike formally established this genre in his seminal 1902 article \"The Relations of Hamlet to Contemporary Revenge Plays,\" which characterizes revenge tragedy 'as a tragedy whose leading motive is revenge and whose main action deals with the progress of this revenge, leading to the death of the murderers and often the death of the avenger himself.' Thomas Kyd's The Spanish Tragedy (c.1580s) is often considered the inaugural revenge tragedy on the early modern stage. However, more recent research extends early modern revenge tragedy to the 1560s with poet and classicist Jasper Heywood's translations of Seneca at Oxford University, including Troas (1559), Thyestes (1560), and Hercules Furens (1561). Additionally, Thomases Norton and Sackville's play Gorbuduc (1561) is considered an early revenge tragedy (almost twenty years prior to The Spanish Tragedy). Other well-known revenge tragedies include William Shakespeare's Hamlet (c.1599-1602) and Titus Andronicus (c.1588-1593) and Thomas Middleton's The Revenger's Tragedy (c.1606).\" <a href=\"#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a\">(DBpedia, 2019)</a>"
    format: null
    processed: |
      <p>&quot;Revenge tragedy (less commonly referred to as revenge drama, revenge play, or tragedy of blood) defines a genre of plays made popular in early modern England. Ashley H. Thorndike formally established this genre in his seminal 1902 article &quot;The Relations of Hamlet to Contemporary Revenge Plays,&quot; which characterizes revenge tragedy &#039;as a tragedy whose leading motive is revenge and whose main action deals with the progress of this revenge, leading to the death of the murderers and often the death of the avenger himself.&#039; Thomas Kyd&#039;s The Spanish Tragedy (c.1580s) is often considered the inaugural revenge tragedy on the early modern stage. However, more recent research extends early modern revenge tragedy to the 1560s with poet and classicist Jasper Heywood&#039;s translations of Seneca at Oxford University, including Troas (1559), Thyestes (1560), and Hercules Furens (1561). Additionally, Thomases Norton and Sackville&#039;s play Gorbuduc (1561) is considered an early revenge tragedy (almost twenty years prior to The Spanish Tragedy). Other well-known revenge tragedies include William Shakespeare&#039;s Hamlet (c.1599-1602) and Titus Andronicus (c.1588-1593) and Thomas Middleton&#039;s The Revenger&#039;s Tragedy (c.1606).&quot; &lt;a href=&quot;#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a&quot;&gt;(DBpedia, 2019)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: bcd44dd7-7734-4732-b6de-a98580ff4d3f
  -
    target_type: taxonomy_term
    target_uuid: bcd44dd7-7734-4732-b6de-a98580ff4d3f
  -
    target_type: taxonomy_term
    target_uuid: bcd44dd7-7734-4732-b6de-a98580ff4d3f
changed:
  -
    value: '2023-12-08T06:22:27+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'revenge tragedy | LEAF'
    description: "\"Revenge tragedy (less commonly referred to as revenge drama, revenge play, or tragedy of blood) defines a genre of plays made popular in early modern England. Ashley H. Thorndike formally established this genre in his seminal 1902 article \"The Relations of Hamlet to Contemporary Revenge Plays,\" which characterizes revenge tragedy 'as a tragedy whose leading motive is revenge and whose main action deals with the progress of this revenge, leading to the death of the murderers and often the death of the avenger himself.' Thomas Kyd's The Spanish Tragedy (c.1580s) is often considered the inaugural revenge tragedy on the early modern stage. However, more recent research extends early modern revenge tragedy to the 1560s with poet and classicist Jasper Heywood's translations of Seneca at Oxford University, including Troas (1559), Thyestes (1560), and Hercules Furens (1561). Additionally, Thomases Norton and Sackville's play Gorbuduc (1561) is considered an early revenge tragedy (almost twenty years prior to The Spanish Tragedy). Other well-known revenge tragedies include William Shakespeare's Hamlet (c.1599-1602) and Titus Andronicus (c.1588-1593) and Thomas Middleton's The Revenger's Tragedy (c.1606).\" (DBpedia, 2019)"
    canonical_url: 'http://default/taxonomy/term/200'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:22:27+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/revengeTragedy'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.bcd44dd7-7734-4732-b6de-a98580ff4d3f
      - taxonomy_term.genre.bcd44dd7-7734-4732-b6de-a98580ff4d3f
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
